dateApplied: '2024-03-07 13:47:20'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1709761523
        to: 1709779640
  -
    message: 'Change settings for plugin “contact-form”'
    changed:
      plugins.contact-form.settings.allowAttachments:
        from: null
        to: ''
      plugins.contact-form.settings.toEmail:
        from: 'tazzyapps@yopmail.com, kaiden@marketinggroup.com.au'
        to: 'tazzyapps@yopmail.com, kaiden@marketinggroup.com.au, Alice@marketinggroup.com.au'
